/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
	background: #f5f5f5;
	color: #666666;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0 1.5em;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

menu, ol, ul, dd, dl {
	margin:0px;
	padding: 0px;
}

a {
	color: #17468b;
}

a:hover, a:active {
	color:#5593cf;
}

a:visited {
	color: #2d5da5;
}

h1 {
	color: #4f8222;
	font:100 2.375em/1.184em "museo-sans", Helvetica, Arial, sans-serif; /*38px / 45px */
	letter-spacing: 2px;
}

h2 {
	color: #4f8222;
	font: 500 2.125em/1.118em "museo-sans", Helveticahr, Arial, sans-serif; /*34px / 22px */
	letter-spacing: 1px;
	margin: 0.294em 0px 0.882em 0; /*10px 0px 30px*/
}

h3 {
	color:#4f8222;
	font: 100 1.563em/1.160em "proxima-nova", Helvetica, Arial, sans-serif; /*25px / 29px */
	margin:1.160em 0px 0.880em 0; /*29px 0px 25px*/
}

p {
	color: #666666;
	font: 100 1.250em/1.200em "proxima-nova", Helvetica, Arial, sans-serif; /*20px / 29px */
	letter-spacing: -0.03em;
	margin:0.800em 0em; 
}

/* ==========================================================================
   CLODAGH MAHONEY - Kooba.ie - 2013
   ANDREAS EICHELBERG
   ========================================================================== */

/*==============*/
/*=== HEADER ===*/
/*==============*/

header {
	background: #FFF;
	padding: 19px 0px 19px 0px;
}

.wrapper {
	margin:0px auto;
	width: 980px;
}

#brand {
	background: url(../img/brand_icmr.png) no-repeat;
	display: block;
	float: left;
	height: 53px;
	text-indent: -4000em;
	width: 152px;
}

	#brand a {
		height: 53px;
		width: 152px;
	}

/*================*/
/*=== MAIN NAV ===*/
/*================*/

nav {
	float: left;
	width: 622px;
}

nav ul {
	list-style: none outaside;
	margin:19px 0px 0px 36px;
	text-align: center;	
}

	nav li {
		display: block;
		float: left;
		margin:0px 2px 0px 2px;
	}
	
	nav li a {
		color: #333333;
		display:block;
		float: left;		
		font:500 0.75em/1.333em "museo-sans", Helvetica, Arial, sans-serif;
		letter-spacing: 1px;
		padding: 0px 6px;
		text-decoration: none;
	}

		nav li a:hover {
			color:#5593cf;
		}
	
	nav li:last-child {
		margin-right:0px;
	}
	
	nav li:last-child a {
		padding-right: 0px;
		font-size: 12px;
	}
	
/*==============*/
/*=== SOCIAL ===*/
/*==============*/

.social {
	float: right;
	margin-top:8px;
	width: 206px;
}	
.social li  {
	display: block;
	float:right;
	margin:0px 0px 0px 6px;
}

.social li a {
	background: url(../img/sprite_icmr.png) no-repeat;
	display: block;
	float: right;
	height: 34px;
	text-indent: -4000em;
	width: 34px;
}
	
	.social li a.mail {
		background-position: -357px -7px;
	}
	
	.social li a.call {
		background-position: -317px -7px;
	}
	
	.social li a.twitter {
		background-position: -276px -7px;
	}
	
	.social li a.youtube {
		background-position: -236px -7px;
	}

	.social li a.linked {
		background-position: -196px -7px;
	}

/*==============*/
/*=== BANNER ===*/
/*==============*/

#banner {
	background: url(../img/bg_banner_tile.png) repeat-x;
}

	#banner .wrapper {
		position: relative;
	}
	
	#banner .message {
		color: #FFF;
		max-height: 255px;
		position: absolute;
		text-align: center;
		top:48px;
		z-index: 4;
	}

	#banner h1 {
		color: #FFF;
		font:100 2.375em/1.184em "museo-sans", Helvetica, Arial, sans-serif; /*38px / 45px */
		letter-spacing: 2px;
		margin:0px 0px 18px;
		
	}

	#banner p {
		color: #FFF;
		font:300 1.563em/1.160em "proxima-nova", Helvetica, Arial, sans-serif; /*25px / 29px */
		margin:0px 40px;
	}
	
	.slideshow-pager {
		bottom: 150px;
		text-align: center;
		position: absolute;
		width: 100%;
		z-index: 100;
	}
	
		.slideshow-pager span {
			color: #9aaec6;
			cursor: pointer;
			display: inline-block;
			font-family: serif;
			font-size: 38px;
			height: 16px;
			margin: 0 1px;			
			width: 16px;			
		}
		
		.slideshow-pager span.active, span.cycle-pager-active {
			color: #FFF;
		}

/*====================*/
/*=== BANNER INNER ===*/
/*====================*/
		
#banner-inner {
	background: url(../img/bg_banner_green_tile.png) repeat-x;
	height: 515px;
}

#banner-inner.blue-bg {
	background: url(../img/bg_banner_blue_title.jpg) repeat-x;
	height: 515px;
}

#banner-inner.orange-bg {
	background: url(../img/bg_banner_orange_title.jpg) repeat-x;
	height: 515px;
}

#banner-inner.purple-bg {
	background: url(../img/bg_banner_purple_title.png) repeat-x;
	height: 515px;
}

#banner-inner.grey-bg {
	background: url(../img/bg_banner_grey_title.png) repeat-x;
	height: 515px;
}

	

	.banner-inner-bg {
		background: url(../img/bg_banner_green.png) no-repeat center top;
		height: 515px;
		overflow: hidden;
	}
	
	.banner-inner-bg.blue-bg {
		background: url(../img/bg_banner_blue.jpg) no-repeat center top;
		height: 515px;
		overflow: hidden;
	}

	
	#banner-inner.orange-bg .banner-inner-bg {
		background: url(../img/bg_banner_orange.jpg) no-repeat center top;
		height: 515px;
		overflow: hidden;
	}
	
	#banner-inner.purple-bg .banner-inner-bg {
		background: url(../img/bg_banner_purple.jpg) no-repeat center top;
		height: 515px;
		overflow: hidden;
	}
	
	#banner-inner.grey-bg .banner-inner-bg {
		background: url(../img/bg_banner_grey.jpg) no-repeat center top;
		height: 515px;
		overflow: hidden;
	}
	
	.banner-inner-bg.map-bg{
		background: url(../img/img_map.jpg) no-repeat center top;
		background-size: cover;
		height: 515px;
		overflow: hidden;
	}

	.banner-inner-bg figure {
		display: block;
		height: 450px;
		margin: 0px auto;
		width: 690px;
	}
	
	#banner-inner h1 {
		color:#FFF;
		margin:0.263em 0em 0.395em 0em; /* 10px 0px 0px 15px */
		text-align: center;
	}

#banner-inner.no-title, #banner-inner.no-title .banner-inner-bg{
	height: 450px;
}

#banner-inner.no-image, #banner-inner.no-image .banner-inner-bg{
	height: auto;
}

#banner-inner.no-image h1{
	margin: 57px 0;
}

/*================================*/
/*=== HOMEPAGE CALL TO ACTIONS ===*/
/*================================*/

#main-ctas {
	background: #FFF;
	height:6px;
}

	#main-ctas .wrapper {
		position: relative;
	}

	.higher-level {
		margin:-150px auto 0px auto;
		padding: 0px;
		position: relative;
		width: 714px;
		z-index:500;
	}
	
		.higher-level .cta {
			display: block;
			float: left;
			margin-left:21px;
			text-align: center;
			width: 224px;
		}
		
		.higher-level .cta.no-margin {
			margin-left: 0px;
		}
		
		 .higher-level .cta a {
		 	 background: #FFF;
		 	 border-radius: 3px;
		 	 	-moz-border-radius: 3px;
		 	 	-webkit-border-radius: 3px;
		 	 color: #333333;
			 display: block;
			 text-align: center;
			 margin-top:-5px;
			 padding: 6px;
			 position: relative;
			 text-decoration: none;
			 z-index: 10;
			 
			 -webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
		 }
		 
		 .higher-level .cta a span {
		 	 background:#f2f2f2;
		 	 border: 1px solid #e1e1e1;
		 	 color: #333333;
			 display: block;
			 font: 700 0.875em/1.214em "museo-sans", Helvetica, Arial, sans-serif;
			 letter-spacing: 1px;
			 padding: 11px 22px;
			 
			 -webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
			 
		 }

		 
		 .higher-level .cta a span.circle_btn {
			 background:#81ba4f;
			 border: none;
			 border-radius: 20px;
			 	-moz-border-radius: 20px;
			 	-webkit-border-radius: 20px;
			 display: block;
			 height: 29px;
			 margin:-30px 0px 0px 85px;
			 padding: 11px 0px 0px 0px;
			 position: absolute;
			 text-align: center;	
			 width: 40px;
			 
			 -webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
		 }
		 
		 	.higher-level .cta.green a:hover span.circle_btn {
			 	background: #71a345;
		 	}
		 	
		 		.higher-level .cta.green a:hover span {
		 			color: #FFF;
				 	background: #81ba4f;
			 	}
		 	
		 	.higher-level .cta.orange a span.circle_btn {
			 	background: #e55100;
		 	}
		 	
		 	.higher-level .cta.orange a:hover span.circle_btn {
			 	background: #bc4402;
		 	}
		 		
		 		.higher-level .cta.orange a:hover span {
		 			color: #FFF;
				 	background: #e55100;
			 	}
		 	
		 	.higher-level .cta.purple a span.circle_btn {
			 	background: #a664c5;
		 	}
		 	
		 	.higher-level .cta.purple a:hover span.circle_btn {
			 	background: #7a4891;
		 	}
		 	
		 		.higher-level .cta.purple a:hover span {
		 			color: #FFF;
				 	background: #a664c5;
			 	}
			 	
/* 2 Coloums Content CTA */

	.content.two_coloums .side-content .higher-level{
		margin: 0;
		width: auto;
	}

	.content.two_coloums .side-content .cta{
		float: none;
		height: 215px;
		margin: 0 auto;
	}
	
	.content.two_coloums .side-content .cta.no-margin{
		height: 200px;
	}

/*================*/
/*=== PARTNERS ===*/
/*================*/
		 
#partners {
	clear: both;
	padding: 24px 0px 0px 0px;
}

	#partners .wrapper {
		position: relative;
		width:926px;
	}

	#partners h2 {
		color:#06347a;
		font: 700 1.5em/1.333em "museo-sans", Helvetica, Arial, sans-serif; /*24px / 32px */
		letter-spacing: 2px;
		margin:0px 0px 18px 0px;
		text-align: center;
	}
	
	.partners-slider {
		margin:0px auto 42px;
		width: 778px;
	}
	
	.partners-slider dd {
		background: url(../img/bg_partner.png) no-repeat;
		display: block;
		float: left;
		height: 114px;
		margin-left:22px;
		padding:23px 0px 0px;
		text-align: center;
		width: 138px;
	}
	
	.partners-slider dd:first-child {
		margin-left: 0px;
	}
	
	#partners .previous, #partners .next {
		background: url(../img/bg_arrows.png) no-repeat;
		display: block;
		height: 44px;
		position: absolute;
		text-indent: -4000em;
		top:93px;
		width: 27px;
	}
	
		#partners .previous:hover {
			background-position:left -44px;
		}
		
		#partners .next {
			background-position:-38px 0px;
			right:0px;
		}

		#partners .next:hover {
			background-position:-38px -44px ;
		}

/*==================*/
/*=== NEWS PANEL ===*/
/*==================*/

#news-panel {
	background: url(../img/bg_news.jpg) no-repeat center top #FFF;
	padding: 50px 0px 102px 0px;
}

	#news-panel h2 {
		color:#06347a;
		font: 700 1.5em/1.333em "museo-sans", Helvetica, Arial, sans-serif; /*24px / 32px */
		letter-spacing: 2px;
		margin:0px 0px 10px 0px;
		text-align: center;
	}
	
	.news-wrapper {
		padding: 50px 0px 0px 0px;
	}
	
		.news-wrapper .panel1 {
			background: #f5f5f5;
			box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.2);
				-moz-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.2);
				-webkit-box-shadow:0px 4px 3px rgba(0, 0, 0, 0.2);
			float: left;
			padding: 0px 13px 17px;
			position: relative;
			width:454px;
		}
		
		.news-wrapper article {
			clear: both;
			overflow: hidden;
			padding: 17px 0px 0px 0px;
		}
		
		.news-wrapper article:last-child p {
			border-bottom: 0px;
		}
		
		.news-wrapper figure {
			display: block;
			float: left;
			height: 89px;
			margin:0px;
			width: 107px;
		}
		
		.news-wrapper figure img {
			display: block;
			height: 89px;
			width: 107px;
		}
		
		.news-wrapper h3 {
			color: #17468b;
			float: right;
			font: 700 1.125em/1.167em "museo-sans", Helvetica, Arial, sans-serif; /*24px / 32px */
			margin:0px 0px 6px;
			width: 330px;
		}
		
			.news-wrapper h3 a {
				text-decoration: none;
			}
		
		.news-wrapper p {	
			border-bottom: 1px solid #e7e5df;		
			font-size:0.875em;
			float: right;
			line-height:1.214em;
			margin:0px 0px 0px;
			padding-bottom: 13px;
			width: 330px;
		}
	
	.news-wrapper .panel2 {
		background: #f5f5f5;
		box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.2);
			-moz-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.2);
			-webkit-box-shadow:0px 4px 3px rgba(0, 0, 0, 0.2);
		float: right;
		padding: 0px 13px 17px;
		position: relative;
		width:454px;
	}

/*==================*/
/*=== SEARCH BAR ===*/
/*==================*/

#search-bar {
	background: #333333;
	overflow: hidden;
	padding: 46px 0px 56px 0px;
}

	#search-bar figure.footer-brand {
		display: block;
		height: 63px;
		margin:0px auto 32px;
		width: 179px;
	}
	
	#search-bar figure.footer-brand img {
		display: block;
		height: 63px;
		width: 179px;
	}

	#search-bar #search {
		margin:0px auto;
		width:310px;
	}
	
	#search-bar .searchform {
		background:#898989;
		height: 46px;
		width:310px;
	}

	#search-bar .searchform .searchfield {
		background: #898989;
		border:0px;
		color: #333333;
		display: block;
		float: left;
		font: 500 1em/1.385em "museo-sans", Helvetica, Arial, sans-serif; /*16px / 18px */
		height: 18px;
		margin:0px;
		padding: 14px 10px 14px 20px;
		width:240px;		
	}
	
	#search-bar .searchform .searchfield:focus {
		border: 0px;
		background:#6d6d6d;
	}
	
	#search-bar .searchform .searchbutton {
		background: url(../img/sprite_icmr.png) no-repeat -15px 7px;
		border: 0px;
		display: block;
		float: right;
		height: 46px;
		padding: 0px;
		width:40px;
	}

/*===============*/
/*=== SUB NAV ===*/
/*===============*/
	
#sub-nav {
	background: #4f8222;
	padding: 15px 0px 13px;
}

	#sub-nav ul {
		list-style: none outaside;
		padding: 0px;
		margin: 0px;
		text-align: center;
	}

	#sub-nav li {
		display: inline;
	}
	
	#sub-nav li a {
		color: #FFF;
		display: inline-block;
		font: 500 1.125em/1.222em "museo-sans", Helvetica, Arial, sans-serif; /*18px / 22px */
		margin:0px 4px;
		padding: 0px 5px;
		text-decoration: none;
	}
	
		#sub-nav li a:hover, #sub-nav li.active a {
			color: #81ba4f;
		}
		
	#sub-nav li:first-child a {
		margin-left:0px;
		padding-left:0px;
	}
	
	#sub-nav li:last-child a {
		margin-right:0px;
		padding-right: 0px;
	}
	
/* Orange-Sub-Nav	 */

#sub-nav.orange-nav{
	background: #e55100;
}	
	
	#sub-nav.orange-nav li a {
		color:#fc9359;
	}
	
		#sub-nav.orange-nav li a:hover, #sub-nav.orange-nav li.active a {
			color: #fff;
		}
/* Blue-Sub-Nav	 */

#sub-nav.blue-nav{
	background: #06347a;
}	
	
	#sub-nav.blue-nav li a {
		color:#fc9359;
	}
	
		#sub-nav.blue-nav li a:hover, #sub-nav.blue-nav li.active a {
			color: #fff;
		}
		
/* Purple-Sub-Nav	 */

#sub-nav.purple-nav{
	background: #81349D;
}	
	
		#sub-nav.purple-nav li a:hover, #sub-nav.purple-nav li.active a {
			color: #fff;
		}
		
/* Grey-Sub-Nav	 */

#sub-nav.grey-nav{
	background: #AAA;
}	
	
		#sub-nav.grey-nav li a:hover, #sub-nav.grey-nav li.active a {
			color: #fff;
		}


/*=================*/
/*=== SUB TITLE ===*/
/*=================*/

#sub-title{
	background: #4f8222;
	text-align: center;
}

#sub-title.blue-bg{
	background: #10366f;
}

#sub-title h1{
	color: #fff;
	line-height: 1.737em;
	margin: 0
}


/*==================*/
/*=== INNER PAGE ===*/
/*==================*/

#main-area {
	padding: 25px 0px 70px;
}

#main-area .wrapper{
	width: 1020px;
}

#main-area .main-content a{
	border-bottom: solid 1px #d4d8e2;
	color: #05347a;
	font-weight: 300;
	text-decoration: none;
}

#main-area .main-content article h3{
	text-transform: uppercase;
}

/* Blue Font */

#main-area.blue-font h2, #main-area.blue-font h3{
	color: #05347a;
}

#main-area.blue-font .main-content.newsdetail h3{
	color: #6699cc;
}

#main-area.blue-font a{
	text-decoration: none;
}	

#main-area.blue-font article a{
	border-bottom: solid 1px #d4d8e2;
	color: #05347a;
	font-weight: 300;
	text-decoration: none;
}



#main-area.blue-font article a:hover{
	color: #8e9ab6;
}

#main-area.blue-font a h3{
	color: #6699cc;
}

/* Orange Font */

#main-area.orange-font h2, #main-area.orange-font .breadcrumb a{
	color: #e55100;
}

/* Purple Font */

#main-area.purple-font h2, #main-area.purple-font .breadcrumb a{
	color: #A664C5;
}

/* Grey Font */

#main-area.grey-font h2, #main-area.grey-font .breadcrumb a{
	color: #CACACA;
}


/* BREADCRUMB */

.breadcrumb ul {
	list-style: none outaside;
	margin:0px 0px 25px 20px;
	padding: 0px;
}

	.breadcrumb li {
		color: #333;
		display: inline-block;
		font:100 0.938em/1.133em "proxima-nova", Helvetica, Arial, sans-serif; /*15px/17px */
	}

	.breadcrumb li a {
		color: #4f8222;
		display: inline-block;
		text-decoration: none;
	}
	
	#main-area.blue-font .breadcrumb li a{
		color: #05347a;
	}
	
	.breadcrumb li a:hover, #main-area.orange-font .breadcrumb a:hover, #main-area.blue-font .breadcrumb li a:hover, #main-area.purple-font .breadcrumb li a:hover, #main-area.grey-font .breadcrumb li a:hover {
		color:#5593cf;
	}
	
/* MAIN AREA */
.content {
	background: #FFF;
	padding: 30px 20px;
}

.side-content {
	float: right;
	width: 310px;
}

.main-content {
	float: left;
	width:610px;
}

.main-content.sub{
	width: 650px;
}

.projectlist-row{
	margin-left: -25px;
}

.project{
	float: left;
	margin-left: 25px;
	width: 310px;
}
.project:first-of-type{
	margin-left: 0;
}
.projectlist-row .project:first-of-type{
	margin-left: 25px;
}
	.project h3 a{
		color:#4f8222;
		margin: 0.7em 0px 0.6em 0;
		text-decoration: none;
		padding: 0 10px;
	}
	
	.project p{
		font-size: 1em;
		line-height: 1.5em;
		padding: 0 10px;	
	}

.content.projectlist figure.content-image{
	height: 193px;
}

/*================*/
/*=== FIGURES ====*/
/*================*/

figure.content-image {
	background: #f5f5f5;
	display: block;
	height: 268px;
	padding: 11px;
	width: 288px;
}

figure.content-image img {
	border: solid 1px #efefef;
	display: block;
}

figure.content-image.projectdetail{
	height: 193px;
	float: left;
	margin: 0 15px 0 0;
}

figure.content-image.project-slider{
	height: 418px;
	margin-bottom: 20px;
	position: relative;
	width: 628px;
}

figure.content-image.project-slider.video span{
	background: url(../img/sprite_icmr.png) no-repeat -86px -7px;	
	height: 71px;
	left: 50%;
	margin: -35px 0 0 -51px;
	opacity: 0.6;
	position: absolute;
	top: 50%;	
	width: 103px;
}

figure.content-image.project-slider.video:hover span{
	opacity: 1;
}

.main-content.newslist figure.content-image{
	float: left;
	height: 163px;
	width: 245px;
}

.content.staff .main-content figure, .content.staffpopup figure{
	height: 163px;
	margin-bottom: 10px;
	position: relative;
	width: 125px;
}


/*===================*/
/*== Research Team ==*/
/*===================*/

.research-team{
	display: none;
}

.researcher-modal{
	display: none;
	width: 100%;
	height: 100%;
	position: relative;
}

.researcher-modal #modal-bg{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #0B0B0B;
}

.researcher-modal .wrapper{
	width: 1020px;
	margin: 0 auto;
	position: fixed;
	top: 200px;
}

.content.staff .main-content .researcher-modal .left{
	width: 147px;
}

.content.staff .main-content .researcher-modal .right{
	width: 830px;
}

.research-team .back-link{
	color: #05347A;
	font-size: 1.125em;
	text-decoration: none;
	border-bottom: solid 1px #D4D8E2;
}

.research-team .back-link:hover{
	color: #5593CF;
}

.research-team .back-link span{
	background: url(../img/bg_arrows.png) no-repeat -7px -93px;
	display: inline-block;
	height: 30px;
	margin-right: 10px;
	vertical-align: middle;
	width: 16px;
}

/*===================*/
/*=== PAGINATION ====*/
/*===================*/

.pagination{
	margin: 35px 0 10px;
	text-align: center;
}

	.pagination a{
		text-decoration: none;
		color: #2b2b2b;
	}
	
	.pagination ul{
		display: inline-block;
		list-style: none;
		margin: 0 60px;
		padding: 0;
	}
	
		.pagination ul li{
			border-right: solid 2px #4f8222;
			display: inline-block;
			font:700 1.125em/1em "proxima-nova", Helvetica, Arial, sans-serif; /*18px/18px */
			margin-right: -4px;
			padding: 0 25px;
		}
		
			.pagination ul li.last{
				border: none;
			}

			
			.pagination ul li.active a, .pagination ul li a:hover{
				color: #4f8222;
			}
			
/* 	Previous - Next */

	.pagination .previous, .pagination .next {
			background: url(../img/bg_arrows.png) no-repeat;
			display: inline-block;
			height: 44px;
			text-indent: -4000em;
			vertical-align: middle;
			width: 27px;
		}
		
			.pagination .previous:hover {
				background-position:left -44px;
			}
			
			.pagination .next {
				background-position:-38px 0px;
				right:0px;
			}
	
			.pagination .next:hover {
				background-position:-38px -44px ;
			}
			
.pagination.blue ul li{
	border-right: solid 2px #6699cc;
}

.pagination.blue ul li.active a, .pagination.blue ul li a:hover{
	color: #6699cc;
}

.pagination.blue ul li.last{
				border: none;
			}
			
/*=========================*/
/*=== 2 Coloums Content ===*/
/*=========================*/

.content.two_coloums{
	background: url(../img/bg_2_coloums.png);
	padding: 0;
}

.content.two_coloums .side{
	float: right;
	width: 330px;
}

.content.two_coloums .side-content{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 40px;
	width: 100%;
}

	.content.two_coloums .side-content h3{
		font-size: 1.5em;
		margin: 0 0 30px 0;
	}
	
	.vacancies h4{
		color: #05347A;
		font: 500 1.125em/1.5em "museo-sans", Helveticahr, Arial, sans-serif;
		letter-spacing: 1px;
	}
	
	.vacancies ul{
		list-style-type: none;
		margin-left: 20px;
	}
	
	.vacancies ul li{
		margin-bottom: 6px;
	}
	
	.content.two_coloums .side-content p{
		font-size: 1em;
		line-height: 1.5em;
		margin: 0 0 20px 0;
	}

	.content.two_coloums .side-content.with-border{
		border-top: solid 1px #fff;
	}
	
/* 	Quote */

	.content.two_coloums .side-content.quote{
		position: relative;
		text-align: center;
	}
		.content.two_coloums .side-content.quote span.sign{
			background: url(../img/sprite_icmr.png) no-repeat;
			height: 18px;
			position: absolute;
			width: 23px;
		}
		
		.content.two_coloums .side-content.quote.blue span.sign.start{
			background-position: -55px -39px;
		}
		
		.content.two_coloums .side-content.quote.blue span.sign.end{
			background-position: -55px -62px
		}
		
		.content.two_coloums .side-content.quote span.sign.start{
			background-position: -27px -38px;
			left: 25px;
			top: 25px;
		}
		
		.content.two_coloums .side-content.quote span.sign.end{
			background-position: -28px -62px;
			bottom: 25px;
			right: 25px;
		}
		
		.content.two_coloums .side-content.quote p{
			font-style: italic;
			line-height: 1.375em;
			margin-top: 0;
		}
		
		.content.two_coloums .side-content.quote span.author{
			color: #4f8222;
			font-weight: 700;
		}
		
		.content.two_coloums .side-content.quote.blue span.author{
			color: #6699cc;
		}
		
/* 	Archive */

	.side aside ul{
		list-style: none;
		margin: 0 auto;
		padding: 0;
	}
	
	.side aside ul li{
		padding-left: 26px;
	}
	
	.side aside ul li a{
		color: #333;
		font-size: 1.125em;
		font-weight: 300;
		height: 36px;
		line-height: 2.0em;
	}
	
	.side aside ul li.active, .side aside ul li:hover{
		background: url(../img/list_style_archive.png) no-repeat 0px 7px;	
	}

	.side aside ul li a:hover{
		color:#5593cf;
	}


.content.two_coloums .main-content{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 20px;
	width: 690px;
}

	.content .main-content p{
		font-size: 1.125em;
		font-weight: 100;
		letter-spacing: 0;
		line-height: 1.333em;
		margin: 0 0 30px 0;
	}
	
/* 	Newslist p */

	.content.two_coloums .main-content.newslist article{
		border-bottom: solid 1px #cccccc;
		padding-bottom: 35px;
	}
	
	.content.two_coloums .main-content.newslist p{
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		float: right;
		margin: 12px auto;
		padding-left: 23px;
		width: 383px;
	}
	
/*=====================*/
/*=== GO BACK LINK ====*/
/*=====================*/	

.content.two_coloums .main-content a.back-link span{
	background: url(../img/bg_arrows.png) no-repeat -7px -93px;
	display: inline-block;
	height: 30px;
	margin-right: 10px;
	vertical-align: middle;
	width: 16px;

}

#main-area.blue-font .content.two_coloums .main-content a.back-link{
	color: #05347a;
}

.content.two_coloums .main-content a.back-link{
	color: #4f8222;
	font-size: 1.125em;
	text-decoration: none;
}

.content.two_coloums .main-content a.back-link:hover, #main-area.blue-font .content.two_coloums .main-content a.back-link:hover{
	color:#5593cf;
}

/*======================*/
/*=== PROJECTDETAIL ====*/
/*======================*/

.projectdetail_slidercontrol{
	background: url(../img/bg_arrows.png) no-repeat;
	cursor: pointer;	
	height: 47px;
	position: absolute;
	top: 190px;
	width: 26px;
}

.projectdetail_slidercontrol.prev{
	background-position: -1px -131px;
	left: 18px;
	z-index: 100;
}

.projectdetail_slidercontrol.next{
	background-position: -37px -131px;
	right: 18px;
	z-index: 100;
}

/*==================*/
/*=== MEMBERLIST ===*/
/*==================*/

.memberlist ul{
	list-style: none;
	height: 197px;
	padding: 0;
	margin: 0 auto;
}

.memberlist-col, .membermodel-col{
	display: inline-block;
	margin-left: 26px;
	margin-right: -4px;
	vertical-align: top;
	width: 310px;
}

.all-members{
	margin-left: -14px;
	margin-right: -10px;
}

.all-members .memberlist-col{
	display: inline-block;
	margin: 0 -4px 24px 5px;
	padding-top: 10px;
	width: 330px;
}

.all-members .memberlist-col:hover{
	background: #f5f5f5;
}

	.memberlist-col h3{
		color: #e55100;
	}

.membermodel-col{
	text-align: center;
	padding: 20px 0;
}


	.membermodel-col h3{
		color: #666;
		font-size: 1.5em;
		font-weight: 500;
		letter-spacing: 3px;
		line-height: 1em;
	}

	.membermodel-col h4{
		color: #e55100;
		line-height: 1.5em;
		margin: 30px 0;
	}
	
	.membermodel-col p{
		font-size: 1em;
		line-height: 1.5em;
		padding: 0 5px;
	}

.memberlist li a{
	background: #f5f5f5;
	border: solid 10px #f5f5f5;
	color: #666;
	display: block;
	opacity: 0.3;
	text-decoration: none;
	width: 290px;
}

.memberlist li:first-child, .no-margin{
	margin-left: 0;
}

.memberlist li{
	background: #fff;
	margin-bottom: 32px;
}

.memberlist li.active{
	
	border-bottom: solid 10px #e55100; 
	padding-bottom: 10px;
}

.memberlist li.active a{
	opacity: 1;
}

.memberlist li a:hover{
	border: solid 10px #f1f1f1;
	opacity: 1;
	
}

.memberlist li figure {
	background: url(../img/bg_member_dd.png) no-repeat;
	display: inline-block;
	height: 96px;
	margin: 10px 0 10px 10px;
	text-align: center;
	vertical-align: middle;
	width: 96px;
}

.membermodels .membermodel-col figure{
	background: url(../img/bg_member_big.png) no-repeat;
	height: 137px;
	margin: 0 auto;
	text-align: center;
	width: 137px;
}

.memberlist li figure img{
	margin-top: 28px;
}

.membermodels .membermodel-col figure img{
	margin-top: 38px;
}


.memberlist li h3{
	color: #666666;
	display: inline-block;
	font-size: 1em;
	font-weight: 700;
	letter-spacing: 3px;
	text-align: center;
	width: 155px;
}

.memberlist-col span{
	background: #e55100;
	bottom: -95px;
	display: none;
	height: 10px;
	position: absolute;
	width: 310px;
}

.memberlist-col figure.content-image{
	height: 193px;
	margin: 0 auto;
}

.memberlist-col p{
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 50px;
	padding: 0 12px;
}

.memberlist-col h3{
	padding: 0 12px;
}


/*===============*/
/*=== CONTACT ===*/
/*===============*/

/* Contact From */

.contact{
	width: 580px;
}

.content .main-content.contact p{
	font-size: 1em;
	font-weight: 100;
	margin-bottom: 40px;
}

.contact ol{
	list-style: none;
	padding: 0;
	width: 490px;
}

.contact ol li label{
	font-weight: 100;
	line-height: 40px;
}

.contact ol li input, .contact ol li textarea{	
	background: #eee;
	border: 0px;
	color: #333333;
	display: block;
	float: right;
	font: 300 1em/1.125em "museo-sans", Helvetica, Arial, sans-serif;
	margin-bottom: 8px;
	padding: 11px 10px;
	width: 330px;
}

.contact ol li input{
	height: 18px;
}

.contact ol li input[type="submit"]{
	background: #10366f;
	color: #fff;
	font-size: 0.875em;
	font-weight: 700;
	height: 40px;
	margin-right: 200px;
	padding: 0;
	width: 150px;
}

/* Contact Dates */

.contact-details{
	padding: 80px 0 0 0;
	width: 300px;
	
}

.contact-details h4{
	color: #5593cf;
	font-weight: 700;
	margin: 0;
}

.contact-details p, .contact-details a, .contact-details address{
	color: #666;
	font-size: 1em;
	font-weight: 100;
	font-style: normal;
	line-height: 1.5em;
	margin: 0;
	text-decoration: none;
	display: inline-block;
}

.contact-details address{
	margin: 0 0 30px 0;
	display: block;
}

.contact-details strong{
	display: inline-block;
	color: #10366f;
	font-weight: bold;
/* 	float: left; */
	width: 110px;
}

/*==================*/
/*=== DIRECTIONS ===*/
/*==================*/

.directions h4{
	color: #5593cf;
	font-weight: 700;
	letter-spacing: 3px;
	margin: 45px 0 20px 0;
	text-transform: uppercase;
}

.directions h4.first{
	margin: 0 0 20px 0;
}

.contact-details strong.one-line{
	float: none;
	width: auto;
}

.directions article{
	margin-bottom: 40px;
}

/*===================*/
/*=== ABOUT STAFF ===*/
/*===================*/

.content.staff.two_coloums{
	background: #e7e7e7;
}

.content.staff .side{
	width: 330px;
	float: left;
}

.content.staff .main-content{
	width: 690px;
	background: #fff;
}

.content.staff .main-content .people-list h2{
	border-bottom: solid 1px #CCC;
	padding-bottom: 24px;
}

.content.staff .main-content h3{
	border-top: solid 1px #ccc;
	margin-top: 0px;
	padding-top: 20px;
}

.content.staff .main-content .left{
	float: left;
	margin-right: -10px;
	width: 471px;
}

.content.staff .main-content .right{
	float: right;
	width: 509px;
}

.content.staff .main-content .full{
	clear: both;
	width: 100%;
}

.content.staff .main-content .full.researchers{
	width: 100%;
	float: left;
}

.content.staff .main-content .staff-profil{
	float: left;
	margin-right: 10px;
	padding-bottom: 25px;
	width: 147px;
	min-height: 345px;
}

.content.staff .main-content .staff-profil.no-margin{
	margin-left: 0;
}

.content.staff .main-content .staff-profil p, .content.staff .main-content .staff-profil strong{
	font-size: 1em;
	letter-spacing: -0.1px;
	line-height: 1.5em;
}

.staff-rollover{
	background: url(../img/staff/img_staff_info.png) no-repeat 45px 60px #81ba4f;
/* 	rgba(129,186,79,0.9) */
	height: 163px;
	left: 12px;
	opacity: 0;
	position: absolute;
	top: 12px;
	-webkit-transition: opacity 0.3s linear; /*safari and chrome */
		-o-transition: opacity 0.3s linear; /* opera */ 
		-moz-transition: opacity 0.3s linear;
	visibility: hidden;
	width: 125px;
	z-index: 999;
}

.staff-profil figure:hover .staff-rollover{
	cursor: pointer;
	opacity: 0.9;
	visibility: visible;
}

/* Staff Popup */

.staffpopup{
	position: relative;
}

.staffpopup span{
	background: url(../img/sprite_icmr.png) no-repeat -25px -92px;
	height: 26px;	
	position: absolute;
	top: 30px;
	right: 20px;
	width: 26px;
}

.staffpopup .left{
	float: left;
	height: 100%;
	width: 147px;
}

.staffpopup .right{
	float: right;
	padding: 0 50px 20px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 830px;
}

.staffpopup .right p, .staffpopup .right strong{
	font-size: 0.875em;
	line-height: 1.714em;
}

.staffpopup.content{
	padding: 0 20px;
}


/*==============*/
/*=== FOOTER ===*/
/*==============*/
	
footer {
	background: #252525;
	padding: 25px 0px 20px;
}

	footer ul {
		list-style: none outaside;
		margin-bottom: 4px;
		text-align: center;
	}
	
		footer li {
			display: inline;
		}
		
		footer li a {			
			display: inline-block;
			font: 500 0.875em/1.214em "museo-sans", Helvetica, Arial, sans-serif; /*16px / 18px */
			letter-spacing: 1px;
			margin:0px 7px;
			text-decoration: none;
		}
		
		footer li a:hover {
			color:#5593cf;
		}
		
		.main-links a {
			color: #FFF;			
			text-transform: uppercase;
		}


		.full-nav a {
			color: #b2b2b2;
			display: inline-block;
		}
	
	footer .design-by {
		display: block;
		height: 15px;
		margin: 10px auto;
		width: 91px;
	}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.group:before,
.group:after {
    content: " ";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inaside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inaside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/**** Isotope filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}